## farsight2 0.0.15-0maemo1%2b0m5

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk

DEB_CONFIGURE_EXTRA_FLAGS = --enable-gtk-doc --enable-python
DEB_DH_STRIP_ARGS=--dbg-package=libgstfarsight0.10-0-dbg

# Testsuit has a race-condition, so disable it for now
#DEB_MAKE_CHECK_TARGET = check

# List any files which are not installed
include /usr/share/cdbs/1/rules/utils.mk
common-binary-post-install-arch:: list-missing

common-install-arch::
	rm $(DEB_DESTDIR)/usr/lib/gstreamer-0.10/*msn*

post-patches::
	[ -x configure ] || ACLOCAL=aclocal-1.9 AUTOMAKE=automake-1.9 NOCONFIGURE=1 sh ./autogen.sh

include $(CURDIR)/debian/update-patches.mk
