## farsight2 0.0.15-0maemo1+0m5

=== debian/changelog ===
farsight2 (0.0.15-0maemo1+0m5) fremantle; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- reto zingg <reto.zingg@nokia.com>  Mon, 07 Sep 2009 19:09:27 +0300

farsight2 (0.0.15-0maemo1) fremantle; urgency=low

  * Import upstream 0.0.15, a bugfix release
  * Fixes: NB#137062 - Sometimes VoIP calls disconnect with SE crash
  * Fixes: NB#132510 - <coverity> New defects from farsight 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Thu,  3 Sep 2009 18:47:48 -0400

farsight2 (0.0.14-0maemo3) fremantle; urgency=low

  * Revert merge errors
  * Eliminates extra convert->resample->convert

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Tue, 25 Aug 2009 15:03:29 -0400

farsight2 (0.0.14-0maemo2) fremantle; urgency=low

  * Fix leaks, part of the fix to NB#131535 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Fri,  7 Aug 2009 16:58:11 -0400

farsight2 (0.0.14-0maemo1) fremantle; urgency=low

  * Import upstream 0.0.14
  * Adds ToS property 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Mon,  3 Aug 2009 17:11:47 -0400

farsight2 (0.0.13-0maemo2) fremantle; urgency=low

  * Do common/ merging correctly 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Thu, 30 Jul 2009 15:14:43 -0400

farsight2 (0.0.13-0maemo1) fremantle; urgency=low

  * Update to upstream 0.0.13
  * Fixes: NB#129123 - Nice transmitter deadlocks during teardown in certain
    situations
  * Fixes: NB#129674 - "telepathy-stream-engine-71C3-6-1533.rcore.lzo" Crash
    observed after ending the VOIP call  

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Thu, 30 Jul 2009 12:38:07 -0400

farsight2 (0.0.11-0maemo7) fremantle; urgency=low

  * Keep ref on the session/stream while calling into async callbacks
  * Fixes: NB#127963 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Wed, 15 Jul 2009 14:53:40 -0400

farsight2 (0.0.11-0maemo6) fremantle; urgency=low

  * Fix iLBC negotiation
  * Reject cache if some of its members no longer exist
  * Fix deadlock in nice transmitter
  * Prevent crash in session dispose

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Mon, 29 Jun 2009 23:09:29 -0400

farsight2 (0.0.11-0maemo5) fremantle; urgency=low

  * Remove pad block when stopping substream. Fixes NB#122793 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Mon, 15 Jun 2009 18:35:46 -0400

farsight2 (0.0.11-0maemo4) fremantle; urgency=low

  * Unref internal session only if set, should fix crash in the
    error path hiding other problems. 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Wed, 10 Jun 2009 18:38:49 -0400

farsight2 (0.0.11-0maemo3) fremantle; urgency=low
  * Revert wrong patch that prevented the nice transmitter from sending after
    a state change

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Tue, 26 May 2009 21:31:52 -0400

farsight2 (0.0.11-0maemo2) fremantle; urgency=low

  * correct some changelog entries 

 -- Reto Zingg <reto.zingg@nokia.com>  Tue, 26 May 2009 11:27:32 +0300

farsight2 (0.0.11-0maemo1) fremantle; urgency=low

  * Update to upstream 0.0.11, Fixes: NB#118640 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Mon, 25 May 2009 17:32:32 -0400

farsight2 (0.0.10-0maemo3) fremantle; urgency=low

  * Import upstream patches to make tests pass 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Fri, 22 May 2009 15:00:01 -0400

farsight2 (0.0.10-0maemo1) fremantle; urgency=low

  * Update to upstream 0.0.10, Fixes: NB#116400
  * Retire H263-N800 media type, Fixes: NB#110511

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Wed, 20 May 2009 19:48:02 -0400

farsight2 (0.0.9-0maemo6) fremantle; urgency=low

  * Fix refcounting error in codec discovery, Fixes: NB#116669
  * Fix corner-case in rtcpfilter, Fixes: NB#117556 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Tue, 19 May 2009 16:04:10 -0400

farsight2 (0.0.9-0maemo5) fremantle; urgency=low

  * Build againt properly build gupnp-igd 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Mon, 11 May 2009 16:35:55 -0400

farsight2 (0.0.9-0maemo4) fremantle; urgency=low

  * Make it build without gst debug 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Thu,  7 May 2009 16:29:16 -0400

farsight2 (0.0.9-0maemo3.1) fremantle; urgency=low

  * Bump to force rebuild against new gupnp-igd 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Wed,  6 May 2009 12:47:37 -0400

farsight2 (0.0.9-0maemo3) fremantle; urgency=low

  * Remove dep on gst-plugins-farsight, instead depend on new gst-plugins-bad 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Wed,  8 Apr 2009 14:27:37 -0400

farsight2 (0.0.9-0maemo2) fremantle; urgency=low

  * Add GUPnP-IGD dependency and build UPnP support

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Mon,  6 Apr 2009 21:37:07 -0400

farsight2 (0.0.9-0maemo1) fremantle; urgency=low

  * Update to upstream 0.0.9 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Mon,  6 Apr 2009 20:43:16 -0400

farsight2 (0.0.8-0maemo4) fremantle; urgency=low

  * Fix problems found by coverity, Fixes NB#109012
  * Add maemo-specific patch to remove converter elements 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Wed,  1 Apr 2009 18:18:24 -0400

farsight2 (0.0.8-0maemo3) UNRELEASED; urgency=low

  * Enable Python bindings 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Thu, 26 Mar 2009 13:33:37 -0400

farsight2 (0.0.8-0maemo2) UNRELEASED; urgency=low

  * Fix building by checking for python correctly, don't try to build
    the python bindings 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Tue, 17 Mar 2009 01:27:44 -0400

farsight2 (0.0.8-0maemo1) UNRELEASED; urgency=low

  * Sync with upstream 0.0.8 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Mon, 16 Mar 2009 12:25:36 -0400

farsight2 (0.0.7-0maemo4) UNRELEASED; urgency=low

  * Accept codecs with no clock-rate, and use our local offer instead,
    Fixes: NB#97836 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Fri, 20 Feb 2009 15:05:21 -0500


