## farsight2 0.0.26

=== debian/changelog ===
farsight2 (0.0.26-1ubuntu1) natty; urgency=low

  * Merge with Debian unstable, remaining Ubuntu changes:
  * debian/control:
    - Don't depend on gstreamer0.10-plugins-bad, codecs moved to -good
    - Bump dependendency on -good to 0.10.17-1ubuntu1 to have necessary
      codecs supported
    - Add Vcs-Bzr link

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 16 Mar 2011 19:55:56 -0400

farsight2 (0.0.26-1) unstable; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 28 Feb 2011 18:45:27 +0000

farsight2 (0.0.26-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 23 Feb 2011 22:56:55 -0500

farsight2 (0.0.25-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 16 Feb 2011 11:35:32 +1100

farsight2 (0.0.24-2) unstable; urgency=low

  * Update symbols file
  * Install default codec and element preferences

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 14 Feb 2011 15:48:55 +0000

farsight2 (0.0.24-1ubuntu1) natty; urgency=low

  * Merge with Debian unstable, remaining Ubuntu changes:
  * debian/control: 
    - Don't depend on gstreamer0.10-plugins-bad, codecs moved to -good
    - Bump dependendency on -good to 0.10.17-1ubuntu1 to have necessary
      codecs supported
    - Add Vcs-Bzr link

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 14 Feb 2011 14:46:37 +1100

farsight2 (0.0.24-1) unstable; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 12 Feb 2011 14:05:53 +0000

farsight2 (0.0.23-1) unstable; urgency=low

  * New upstream release
  * Bump nice requirement build-dep to (>= 0.1.0)
  * Bump gstreamer0.10-nice dep to (>= 0.1.0>

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 07 Feb 2011 13:25:14 +0100

farsight2 (0.0.23-0ubuntu1) natty; urgency=low

  * New upstream release
  * debian/control:
    - Bump build-depends on libnice-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 07 Feb 2011 13:45:15 +1100

farsight2 (0.0.22-1ubuntu1) natty; urgency=low

  * Merge from debian unstable.  Remaining changes: (LP: #690736)
    - debian/control:
      + Don't depend on gstreamer0.10-plugins-bad, codecs moved to -good.
      + Bump dependendency on -good to 0.10.17-1ubuntu1 to have necessary
        codecs supported.
      + Add Vcs-Bzr link related to Ubuntu Desktop Team.

 -- Artur Rona <ari-tczew@ubuntu.com>  Wed, 15 Dec 2010 17:52:00 +0100

farsight2 (0.0.22-1) unstable; urgency=low

  * New upstream release
    - Adjust build-dependencies
    - Drop d/p/0001-rtpconference-The-ptime-maxptime-in-caps-are-actuall.patch
      Applied upstream
  * debian/control:
    - Move python-farsight to priority optional instead of extra
    - Bump Standards-Version to 3.9.1
  * Bump debhelper version to 7
  * Switch to dpkg-source 3.0 (quilt) format

 -- Laurent Bigonville <bigon@debian.org>  Fri, 12 Nov 2010 12:59:05 +0100

farsight2 (0.0.22-0ubuntu2) natty; urgency=low

  * Rebuild with python 2.7 as the python default.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 08 Dec 2010 15:02:40 +0000

farsight2 (0.0.22-0ubuntu1) natty; urgency=low

  * New upstream release
  * debian/control:
    - Use standards-version 3.9.1
  * debian/rules:
    - Drop simple-patchsys.mk, not required with source version 3.0
  * debian/source:
    - Use source version 3.0

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 29 Nov 2010 09:38:34 +1100

farsight2 (0.0.21-2) unstable; urgency=low

  * d/p/0001-rtpconference-The-ptime-maxptime-in-caps-are-actuall.patch
    + Added. Fixes interoperability with various SIP phones that only work when
    ptime is properly used.

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 18 Oct 2010 14:31:06 +0100

farsight2 (0.0.21-1ubuntu1) maverick; urgency=low

  * Merge with Debian unstable, remaining Ubuntu changes:
  * debian/control: 
    - Don't depend on gstreamer0.10-plugins-bad, codecs moved to -good
    - Bump dependendency on -good to 0.10.17-1ubuntu1 to have necessary
      codecs supported
    - Add Vcs-Bzr link

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 13 Aug 2010 15:25:34 +1000

farsight2 (0.0.21-1) unstable; urgency=low

  * New upstream release
  * removed d/p/0001-rtpdiscocodecs-Remove-a-bad-cast-when-listing-codecs.patch
    - merged upstream

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 28 Jul 2010 16:34:02 +0200

farsight2 (0.0.20-2ubuntu1) maverick; urgency=low

  * Resync on Debian
  * debian/control: 
    - don't depend on gstreamer0.10-plugins-bad, codecs moved to -good
    - bump dependendency on -good to 0.10.17-1ubuntu1 to have necessary
      codecs supported

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 22 Jun 2010 22:48:58 +0200

farsight2 (0.0.20-2) unstable; urgency=medium

  * added d/p/0001-rtpdiscocodecs-Remove-a-bad-cast-when-listing-codecs.patch
    - Prevents an invalid memory access when discovering codecs
  * priority medium, fixes a bug causing calls to completely fail for
    some users

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 21 Jun 2010 22:36:27 +0100

farsight2 (0.0.20-1) unstable; urgency=low

  [ Laurent Bigonville ]
  * Bump Standards-Version to 3.8.4 (no further changes)

  [ Sjoerd Simons ]
  * New upstream bugfix release

 -- Sjoerd Simons <sjoerd@debian.org>  Thu, 03 Jun 2010 11:43:46 +0100

farsight2 (0.0.19-2) unstable; urgency=low

  * debian/python-farsight.install:
    - Make the wildcard match both dist-packages and site-packages

 -- Sjoerd Simons <sjoerd@debian.org>  Thu, 20 May 2010 15:05:47 +0100

farsight2 (0.0.19-1) unstable; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Thu, 20 May 2010 12:09:16 +0100

farsight2 (0.0.18-1) unstable; urgency=low

  * New upstream release
  * bump gstreamer0.10 and gstreamer0.10-plugins-bad dependency to >= 0.10.26

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 07 May 2010 13:27:11 +0100

farsight2 (0.0.17-2) unstable; urgency=low


