=== debian/control ===
Source: farsight2
Priority: optional
Section: libs
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
Uploaders: Dafydd Harries <daf@debian.org>,
           Simon McVittie <smcv@debian.org>,
           Sjoerd Simons <sjoerd@debian.org>,
           Laurent Bigonville <bigon@debian.org>,
           Jonny Lamb <jonny@debian.org>
Build-Depends: debhelper (>= 7),
               cdbs,
               libglib2.0-dev (>= 2.16),
               libgstreamer0.10-dev (>= 0.10.26),
               libgstreamer-plugins-base0.10-dev (>= 0.10.26),
               python-central (>= 0.5),
               python-gobject-dev (>= 2.16),
               python-gst0.10-dev,
               libnice-dev (>= 0.1.0),
               libgupnp-igd-1.0-dev
Standards-Version: 3.9.1
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/farsight/ubuntu
Homepage: http://farsight.freedesktop.org
XS-Python-Version: >= 2.4

Package: libgstfarsight0.10-0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
         gstreamer0.10-plugins-base (>= 0.10.26),
         gstreamer0.10-plugins-good (>= 0.10.17-1ubuntu1),
         gstreamer0.10-nice
Description: Audio/Video communications framework: core library
 The Farsight project is an effort to create a framework to deal with all
 known audio/video conferencing protocols. On one side it offers a generic
 API that makes it possible to write plugins for different streaming
 protocols, on the other side it offers an API for clients to use those
 plugins.
 .
 This package provides the core Farsight 2 library.

Package: libgstfarsight0.10-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libgstfarsight0.10-0 (= ${binary:Version}), libgstreamer0.10-dev
Description: Audio/Video communications framework: development files
 The Farsight project is an effort to create a framework to deal with all
 known audio/video conferencing protocols. On one side it offers a generic
 API that makes it possible to write plugins for different streaming
 protocols, on the other side it offers an API for clients to use those
 plugins.
 .
 This package provides development files for Farsight 2.

Package: libgstfarsight0.10-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Audio/Video communications framework: documentation
 The Farsight project is an effort to create a framework to deal with all
 known audio/video conferencing protocols. On one side it offers a generic
 API that makes it possible to write plugins for different streaming
 protocols, on the other side it offers an API for clients to use those
 plugins.
 .
 This package provides documentation for Farsight 2.

Package: libgstfarsight0.10-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, libgstfarsight0.10-0 (= ${binary:Version}), libgstreamer0.10-dev
Description: Audio/Video communications framework: debugging symbols
 The Farsight project is an effort to create a framework to deal with all
 known audio/video conferencing protocols. On one side it offers a generic
 API that makes it possible to write plugins for different streaming
 protocols, on the other side it offers an API for clients to use those
 plugins.
 .
 This package provides debugging symbols for Farsight 2.

Package: python-farsight
Section: python
XB-Python-Version: ${python:Versions}
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-gst0.10
Description: Audio/Video communications framework: Python bindings
 The Farsight project is an effort to create a framework to deal with all
 known audio/video conferencing protocols. On one side it offers a generic
 API that makes it possible to write plugins for different streaming
 protocols, on the other side it offers an API for clients to use those
 plugins.
 .
 This package provides Python bindings for Farsight 2.
