## farsight2 0.0.29

=== debian/changelog ===
farsight2 (0.0.29-1ubuntu1) oneiric; urgency=low

  * New upstream version

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 14 Jun 2011 18:08:42 -0400

farsight2 (0.0.28-1ubuntu1) oneiric; urgency=low

  * Rebased on Debian unstable, remaining Ubuntu changes:
    - debian/control:
      * Add Vcs-Bzr link
      * Don't depend on gstreamer0.10-plugins-good, ubuntu has merged that 
        into gstreamer0.10-plugins-good

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 14 Jun 2011 12:08:54 -0400

farsight2 (0.0.28-1) unstable; urgency=low

  [ Laurent Bigonville ]
  * Use dh_python2 instead of python-central (Closes: #616804)
  * debian/control:
    - Bump cdbs build-dependency to (>= 0.4.90~)
    - Drop Build-dependency against python-central
    - Add Build-dependency against python-all-dev
    - Drop XB-Python-Version
    - Make python-farsight Provides ${python:Provides}
  * debian/rules:
    - Use python-autotools.mk instead of autotools.mk
    - Drop explicit call to dh_pycentral

  [ Sjoerd Simons ]
  * New upstream release
  * Bump build-deps on gst and gst-p-b to >= 0.10.33

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 14 May 2011 14:30:34 +0100
