=== debian/watch ===
version=3
http://farsight.freedesktop.org/releases/farsight2/farsight2\-(.*)\.tar\.gz
