## farsight2 0.0.30

=== debian/changelog ===
farsight2 (0.0.30-1) unstable; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 16 Sep 2011 20:10:50 +0100

farsight2 (0.0.29-1) unstable; urgency=low

  * New upstream release.
  * debian/libgstfarsight0.10-0.symbols: Updated for new release.

 -- Jonny Lamb <jonny@debian.org>  Mon, 25 Jul 2011 15:59:56 +0100
