## farsight2 0.0.31

=== debian/changelog ===
farsight2 (0.0.31-1) unstable; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 12 Oct 2011 17:40:45 +0100
