=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: farsight2
 Priority: optional
 Section: libs
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
 Uploaders: Dafydd Harries <daf@debian.org>,
            Simon McVittie <smcv@debian.org>,
            Sjoerd Simons <sjoerd@debian.org>,
@@ -19,7 +18,8 @@
                libnice-dev (>= 0.1.0),
                libgupnp-igd-1.0-dev
 Standards-Version: 3.9.1
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/farsight/ubuntu
+Vcs-Git: git://git.debian.org/git/pkg-telepathy/farsight2.git
+Vcs-Browser: http://git.debian.org/?p=pkg-telepathy/farsight2.git
 Homepage: http://farsight.freedesktop.org
 X-Python-Version: >= 2.4
 
@@ -27,7 +27,8 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends},
          gstreamer0.10-plugins-base (>= 0.10.33),
-         gstreamer0.10-plugins-good (>= 0.10.17-1ubuntu1),
+         gstreamer0.10-plugins-good (>= 0.10.29),
+         gstreamer0.10-plugins-bad (>= 0.10.17),
          gstreamer0.10-nice (>= 0.1.0)
 Description: Audio/Video communications framework: core library
  The Farsight project is an effort to create a framework to deal with all
